p {
	margin:0;
	padding:0;
}

ul,ol,dl {
	margin:0px;
	padding:0px;
} 

li {
	margin-left:30px;
}

.precis_header {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
}
.precis_image_title {
	font-weight: bold;
	text-align: center;
	font-size: 12px;
}
.precis_image_description {
	text-align: center;
	font-size: 10px;
}
.precis_header_description {
	text-align: center;
	margin-bottom: 10px;
	font-size: 10px;
}
 